<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <style>
  table, th, td {
    border:1px solid black;
  }
  </style>
  <body>
    <h2>Note</h2>
    <table style="width:50%">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for i in notes %}
      <tr> 
        <td>{{ i.penerima }}</td>
        <td>{{ i.penulis }}</td>
        <td>{{ i.judul }}</td>
        <td>{{ i.pesan }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>